body{
	font-family: 'Montserrat', sans-serif;
	color: #0B2342;
	font-size: .9rem;
}
a{
	color: black;
}


.radio:hover{
color: white;
text-decoration: underline;
}

.OverwriteWhite{
  color: white !important;
}

.title{
	color: black;
}
.title.is-1{
	font-weight: 800;
	font-size: 4rem;
}

.title.is-2{
	font-weight: 700;
	font-size: 2.5rem;
}

.title.is-3{
	font-weight: 600;
	font-size: 1.5rem;
}

.subtitle.is-1{
	font-weight: 600;
	font-size: 1.5rem;
}

.title.is-4{
	font-weight: 600;
	font-size: 1.3rem;
}

.title.is-5{
	font-weight: 600;
	font-size: 1rem;
}


.OverwriteBlack{
  color: black !important;
}

.is-transparent {
background-color: transparent;
background-image: none;
}

.navbar.is-white {
  box-shadow: 0 6px 20px -25px black;
}

.logo.big-logo{
	width: 190px;
	margin: .5vw .5vw .5vw .5vw;
}

.logo.small-logo{
	width: 70px;
	margin: .5vw .5vw .5vw .5vw;
}



.votersnav{
	font-weight: 600;

}

.logo:hover{
	border-top: 0px solid currentColor !important;
}

.navbar.is-white .navbar-item.has-dropdown.is-active .navbar-link, .navbar.is-white .navbar-item.has-dropdown:focus .navbar-link, .navbar.is-white .navbar-item.has-dropdown:hover .navbar-link
{
	background-color: white !important;
	border-top: 3px solid currentColor;
	border-top: 3px solid #FCB22D;
}

.navbar-link.is-active, .navbar-link:focus, .navbar-link:focus-within, .navbar-link:hover, a.navbar-item.is-active, a.navbar-item:focus, a.navbar-item:focus-within, a.navbar-item:hover{
	background-color: white !important;
	border-top: 3px solid currentColor;
	border-top: 3px solid #FCB22D;
}

.navbar.is-transparent .navbar-item.has-dropdown.is-active .navbar-link, .navbar.is-transparent .navbar-item.has-dropdown:focus .navbar-link, .navbar.is-transparent .navbar-item.has-dropdown:hover .navbar-link
{
	border-top: 3px solid currentColor;
	border-top: 3px solid #FCB22D;
}

.navbar-link:not(.is-arrowless)::after{
	right: 1rem !important;
}

.modal-card-head.biden{
	background-image: url(../../assets/images/democrat_bg.png) !important;
	background-position: center;
	display: block;
}

.modal-card-head.trump{
	background-image: url(../../assets/images/republican_bg.png) !important;
	background-position: center;
	display: block;
}

ul.b {
  list-style-type: disc;
  list-style-position: inside;
}

.navbar-link:not(.is-arrowless)::after, .select:not(.is-multiple):not(.is-loading)::after{
	border: 3px solid transparent;
	border-radius: 0px;
	border-right: 0;
	border-top: 0;
	content: " ";
	display: block;
	height: .625em;
	margin-top: -.4375em;
	pointer-events: none;
	position: absolute;
	top: 50%;
	transform: rotate(-45deg);
	transform-origin: center;
	width: .625em;

}
.navbar-dropdown{
	border-top: 0;
	padding-top: 23%;
	top: 100%;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

.no-bar{
	border-top: 0px solid currentColor !important;

}
.navbar-dropdown.nopadtransparent{
	padding-top: 0%;

}

.navbar-dropdown a.navbar-item:focus, .navbar-dropdown a.navbar-item:hover{
	background-color: white;
	text-decoration: underline;
	text-decoration-color: #FCB22D;
}

.trslogo.small{
	width: 50%;
}

.mobile-comp{
	margin-top: 10%
}

.container-map{
	width: 100%
}

.map{
	width: 100%;
	height: 400px;
}

.footer-link:hover{
	text-decoration: underline;

}

.text-link{
	color: #FCB22D;
	text-decoration: underline;
}

.text-link:hover{
	color: white;
	background-color: #FCB22D;
}

img.bullet{
	width: 40px;
	margin-bottom: 10px;
	vertical-align:middle;
}
}
.text-link:hover{
	color: white;
	background-color: #FCB22D ;
}

.hiddenpic{
	width: 0px
}



.candidate_pic:hover {
  animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
}

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}

.hero.has-background {
  position: relative;
  overflow: hidden;
}
.hero-background {
  position: absolute;
  object-fit: cover;
  object-position: center center;
  width: 100%;
  height: 100%;
}
.hero-background.is-transparent {
  opacity: 100;
} 

.is-transparent {
background-color: transparent;
background-image: none;
}

/*NAVBAR LINKS*/


a.navbar-item, a.navbar-link{
	font-family: 'Montserrat', sans-serif;
	color: black;
}

a.navbar-item:hover, a.navbar-link:hover{
color: #003B80;
}

.navbar-link:not(.is-arrowless)::after{
	border-color: white;
	right: 1.5rem;
	margin-top: -;
}

.navbar-item img{
	max-height: 3.25rem;
}




/*DIVIDER*/
.is-divider, .is-divider-vertical {
display: block;
position: relative;
border-top: .1rem solid #dbdbdb;
height: .1rem;
margin: 2rem 0;
text-align: center;
}

.is-divider[data-content]::after, .is-divider-vertical[data-content]::after {
background: #fff;
color: #b5b5b5;
content: attr(data-content);
display: inline-block;
font-size: .75rem;
padding: .4rem .8rem;
-webkit-transform: translateY(-1.1rem);
-ms-transform: translateY(-1.1rem);
transform: translateY(-1.1rem);
text-align: center;
}

section.nonhero{
	padding: 0vw 3vw 0vw 3vw
}

/*FORM*/


.label:not(:last-child) {
font-weight: 400;
margin-bottom: 0em;
}  

/*TEXT STYLES*/
.underline {
 	border-bottom: 3px solid currentColor;
}

.section_menu{
	text-align: center;
	color: #B5B5B5;
	font-weight: bolder;
}

.underline.dem {
 	border-bottom: 2px solid #0066CC;
}


.underline.rep {
 	border-bottom: 2px solid #D6093C;
}

.dem:hover{
	color: #0066CC
}

.rep:hover{
	color: #D6093C
}

.underline.opt_yellow {
 	border-bottom: 3px solid #FCB22D;
}

.opt_yellow:hover{
	background-color: #FCB22D;
	color: white;
}



.button{
	transition: all .2s ease-in-out;
}

.button:hover{
	transform: scale(1.05);
	border-color: transparent;
	color: #fff;
}

.button.s_white:hover{
	transform: scale(1.05);
	border-color: #b5b5b5;
	color: #363636;
}

.is-yellow {
	background-color: #FCB22D;
	border-color: transparent;
	color: #fff;
}

.is-black {
	background-color: #000;
	border-color: transparent;
	color: #fff;
}

.is-blue {
	background-color: #0B2342;
	border-color: transparent;
	color: #fff;
}

.is-light-blue {
	background-color: #0066CC;
	border-color: transparent;
	color: #fff;
}

.is-sky-blue {
	background-color: #0DA2E6;
	border-color: transparent;
	color: #fff;
}

.is-red {
	background-color: #D6093C;
	border-color: transparent;
	color: #fff;
}



svg#playbutton{
	fill: #FCB22D;
	width: 200px;
	transition: all .2s ease-in-out;
	margin-left: 100px

}

.half.profile-pic{
	width: 60%
}

svg#playbutton:hover{
	transform: scale(1.1);
}

.shadow { 
  filter: drop-shadow( 5px 5px 0px rgba(0, 0, 0, .5));
  /* Similar syntax to box-shadow */
}

ul.social{
	list-style: none;
	margin-top: 0;
	margin-left: 0;
}

li.social{
	display: inline;
}

.social .footer-link a{
	font-size: 35px;
	margin-right: 55px;

}

.social .modallink a{
	font-size: 35px;

}

.social a:hover{
	color: #FCB22D;

}

.footer2{
	text-align: center;
	color: black

}

.footer3{
	text-align: left;
	color: black

}

.is-huge{
	font-size: 6rem;
}


